uuid: 0d2b090c-b709-4748-af92-c5317f9c945c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_action_button
    - node.type.news_release
  module:
    - link
id: node.news_release.field_action_button
field_name: field_action_button
entity_type: node
bundle: news_release
label: 'Action Button Text & Link'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
